=== doc/CMakeLists.txt ===
kdoctools_create_manpage(man-ksshaskpass.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR})
