=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.74~),
               gettext,
               libkf5coreaddons-dev (>= 5.74~),
               libkf5doctools-dev,
               libkf5i18n-dev (>= 5.74~),
               libkf5wallet-dev (>= 5.74~),
               libkf5widgetsaddons-dev (>= 5.74~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~)
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/ksshaskpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
Rules-Requires-Root: no

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends}
Recommends: kwalletmanager
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A front-end for ssh-add which stores the password
 of the ssh-key in KWallet.
