=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5wallet-dev (>= 5.74~),
                libkf5widgetsaddons-dev (>= 5.74~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.15.0~)
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/ksshaskpass
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
