=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5coreaddons-dev (>= 5.74~),
-               libkf5doctools-dev,
-               libkf5i18n-dev (>= 5.74~),
-               libkf5wallet-dev (>= 5.74~),
-               libkf5widgetsaddons-dev (>= 5.74~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5wallet-dev (>= 5.82.0~),
+               libkf5widgetsaddons-dev (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.0
