## ksshaskpass 5.25.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,10 @@
 project(ksshaskpass)
 cmake_minimum_required(VERSION 3.16)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.25.5")
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.94")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-
-find_package(Qt5 ${QT_MIN_VERSION} REQUIRED COMPONENTS Core)
-
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
@@ -18,6 +15,9 @@
 include(ECMQtDeclareLoggingCategory)
 include(KDEClangFormat)
 include(KDEGitCommitHooks)
+
+find_package(Qt${QT_MAJOR_VERSION}  ${QT_MIN_VERSION} REQUIRED COMPONENTS Core)
+
 
 add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 
@@ -33,7 +33,7 @@
    PURPOSE "Required to build ksshaskpass manpage")
 
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055a00)
 
 set(ksshaskpass_SRCS src/main.cpp)
