=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5widgetsaddons-dev (>= 5.98.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/ksshaskpass
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
