## ksshaskpass 5.27.3

=== debian/changelog ===
ksshaskpass (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:13:40 +0100
