=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.102.0~),
               libkf5doctools-dev,
               libkf5i18n-dev (>= 5.102.0~),
               libkf5wallet-dev (>= 5.102.0~),
               libkf5widgetsaddons-dev (>= 5.102.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/ksshaskpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
Rules-Requires-Root: no

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends},
Recommends: kwalletmanager,
Provides: ssh-askpass,
Description: interactively prompt users for a passphrase for ssh-add
 A front-end for ssh-add which stores the password
 of the ssh-key in KWallet.
