## ksshaskpass 5.27.7

=== debian/changelog ===
ksshaskpass (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:51:00 +0200
