=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ksshaskpass
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -11,7 +12,7 @@
                extra-cmake-modules (>= 5.102.0~),
                gettext,
                libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5doctools-dev,
+               libkf5doctools-dev (>= 5.102.0~),
                libkf5i18n-dev (>= 5.102.0~),
                libkf5wallet-dev (>= 5.102.0~),
                libkf5widgetsaddons-dev (>= 5.102.0~),
@@ -19,8 +20,8 @@
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/ksshaskpass
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
 Rules-Requires-Root: no
 
 Package: ksshaskpass
