=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.2.0~),
               gettext,
               libkf6coreaddons-dev (>= 6.2.0~),
               libkf6doctools-dev,
               libkf6i18n-dev (>= 6.2.0~),
               libkf6wallet-dev (>= 6.2.0~),
               libkf6widgetsaddons-dev (>= 6.2.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ksshaskpass
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
Rules-Requires-Root: no

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends},
Recommends: kwalletmanager,
Provides: ssh-askpass,
Description: interactively prompt users for a passphrase for ssh-add
 A front-end for ssh-add which stores the password
 of the ssh-key in KWallet.
