=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6doctools-dev,
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6wallet-dev (>= 6.2.0~),
-               libkf6widgetsaddons-dev (>= 6.2.0~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6doctools-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6wallet-dev (>= 6.5.0~),
+               libkf6widgetsaddons-dev (>= 6.5.0~),
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/ksshaskpass
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksshaskpass
