=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6doctools-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6wallet-dev (>= 6.5.0~),
-               libkf6widgetsaddons-dev (>= 6.5.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6wallet-dev (>= 6.10.0~),
+               libkf6widgetsaddons-dev (>= 6.10.0~),
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0+dfsg~),
